
header {
  height: 0;
}
.body_wrapper.first .headerBox {
  backdrop-filter: none;
  background: rgba(255, 255, 255, 0);
}
/*====================================================
////id |  mv
====================================================*/
#mv {
  overflow: hidden;
  padding-top: var(--header_h);
}
.mv-inner {
  padding: 0 0 var(--header_h);
  z-index: 10;
}
.mv-img {
  position: relative;
  z-index: 10;
}
.mv-img .coverImg {
  border-radius: min(5.33vw, 25px) 0 0 min(5.33vw, 25px);
  width: calc(100% + var(--innerBox_wide_margin));
}
.mv-head {
  display: grid;
    grid-gap: .5em;
    place-items: start;
}
.mv-head .text {
  background: #fff;
  line-height: 1;
  padding: .285em .57em;
}
.mv-text {
  position: relative;
}
.mv-text::before,
.mv-text::after {
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  z-index: -1;
}
.mv-text::before {
  background: url('../img/top/top-circle-deco-o.webp') no-repeat center / contain;
}
.mv-text::after {
  background: url('../img/top/top-circle-deco-g.webp') no-repeat center / contain;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .mv-inner {
    display: grid;
  }
  .mv-img .coverImg {
    height: min(103.45vw, 500px);
  }
  .mv-heads {
    position: absolute;
      left: 0;
      top: 30%;
  }
  .mv-head {
    font-size: min(4.53vw, 2.8rem);
    letter-spacing: .04em;
  }
  .mv-text {
    font-size: min(5.6vw, 3.3rem);
    grid-row: 1;
    letter-spacing: .04em;
    padding: min(19.5vw, 100px) 0 min(12.5vw, 80px);
  }
  .mv-text::before {
    bottom: 30%;
    left: -20vw;
    opacity: .8;
    width: min(40vw, 450px);
    height: min(40vw, 450px);
  }
  .mv-text::after {
    top: 30%;
    right: -30vw;
    width: min(60vw, 450px);
    height: min(60vw, 450px);
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .mv-inner {
    display: grid;
      grid-gap: min(5vw, 80px);
      grid-template-columns: 1fr 73.75%;
    min-height: calc(100svh - var(--header_h));
  }
  .mv-img .coverImg {
    height: 100%;
  }
  .mv-heads {
    position: absolute;
      right: 0;
      bottom: 85px;
  }
  .mv-head {
    font-size: 2.8rem;
  }
  .mv-text {
    display: flex;
      align-items: center;
      justify-content: flex-start;
    font-size: min(3vw, 3.0rem);
    grid-column: 1;
    grid-row: 1;
    padding: min(8vw, 100px) 0 min(12vw, 130px);
  }
  .mv-text > div {
    display: inline-block;
    letter-spacing: .1em;
    line-height: 2;
    text-orientation: upright;
    writing-mode: vertical-rl;

  }
  .mv-text::before {
    top: calc(var(--header_h) * -.4);
    left: calc((var(--innerBox_wide_margin) + min(8vw, 80px)) * -1);
    width: min(25vw, 450px);
    height: 40%;
  }
  .mv-text::after {
    bottom: 0;
    left: -40px;
    width: min(32vw, 450px);
    height: 40%;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  banner_1
====================================================*/
.banner-items {
  display: grid;  
    grid-gap: min(3vw, 20px);
}
.banner-item-link {
  display: block;
}

#banner_2 .banner-inner {
  padding: min(12.8vw, 160px) 0 0;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  #banner_1 .banner-inner {
    padding-top: 0px;
  }
  .banner-items {
    margin: auto;
    width: min(100%, 500px);
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  #banner_1 .banner-inner {
    padding-top: 20px;
  }
}
@media screen and (min-width: 960.1px) and (max-width: 1220.0px) {
  #banner_2 .banner-inner {
    padding-bottom: calc(min(12.8vw, 160px) - 47px);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  treatment
====================================================*/
.treatment-main {
  background: url('../img/top/gradient-bg.webp') no-repeat center / cover;
}
.treatment-inner {
  padding: min(17.3vw, 117px) 0 min(14.9vw, 100px);
}
.treatment-head {
  position: relative;
}
.treatment-head::before {
  background: url('../img/top/top-treatment-deco.webp') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
}
.treatment-items {
  display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    grid-gap: min(12.8vw, 60px) min(5vw, 88px);
}
.treatment-item .title {
  font-size: min(5.86vw, 2.6rem);
  line-height: 1.4;
  margin-bottom: min(3.8vw, 25px);
  text-align: center;
}
.treatment-item .img .coverImg {
  border-radius: 15px;
}
.treatment-item .text {
  margin-top: 24px;
}
.treatment-item .link {
  margin-top: 32px;
}

.treatment-link_area-inner {
  padding: min(14.9vw, 100px) 0;
}
.treatment-link_area-content {
  background: var(--color_5);
  border-radius: min(5.33vw, 25px);
  position: relative;
}
.treatment-link_area-content::before {
  background: url('../img/top/top-treatment-detail-deco.webp') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  z-index: 10;
}
.treatment-link_area-details {
  display: grid;
    grid-gap: 20px;
}
.treatment-link_area-detail {
  background: #fff;
  border: solid 1px var(--color_3);
  border-radius: 15px;
  padding: 32px min(5.33vw, 32px);
  position: relative;
}
.treatment-link_area-detail::before {
  border: solid 1px var(--color_3);
  border-radius: 10px;
  box-sizing: border-box;
  content: '';
  display: block;
  margin: auto;
  opacity: 0;
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  transition: opacity .2s ease-in-out;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
}
.treatment-link_area-detail dt {
  margin-bottom: min(2vw, 16px);
}
.treatment-link_area-detail dt .text {
  font-size: min(4.8vw, 2.6rem);
  font-weight: 700;
  line-height: 1.4;
}
.treatment-link_area-content .arrow {
  width: 16px;
  height: 16px;
}
.treatment-links {
  display: flex;
    flex-wrap: wrap;
    gap: 12px 19px;
    justify-content: space-around;
  margin-top: min(6.4vw, 32px);
}
.treatment-links .btn_wrap {
  flex: 1;
  min-width: 300px;
  max-width: 500px;
}
.treatment-link {
  border-radius: min(2.133vw, 15px);
  width: 100%;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  #treatment {
    overflow: hidden;
  }
  .treatment-head::before {
    left: min(calc(100% - (122px - 24px - var(--innerBox_wide_margin))), 650px);
    bottom: -4px;
    width: 122px;
    height: 109px;
  }
  .treatment-items {
    flex-direction: column;
    margin: auto;
    width: min(100%, 600px);
  }

  .treatment-link_area-content {
    padding: 40px min(5vw, 30px);
  }
  .treatment-link_area-content::before {
    top: -20px;
    right: 6vw;
    width: 58px;
    height: 60px;
  }
  .treatment-link_area-detail dt {
    display: grid;
      align-items: center;
      grid-gap: 1em;
      grid-template-columns: 1fr auto;
  }
  .treatment-link {
    justify-content: flex-start;
    min-height: 4.28em;
    padding-left: 1.7em;
    text-align: left;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .treatment-head::before {
    right: calc(50% + 5.5em);
    bottom: -13px;
    width: 142px;
    height: 126px;
  }
  .treatment-items {
    padding-top: 30px;
  }
  .treatment-item {
    flex: 1;
    min-width: 500px;
    max-width: 700px;
  }
  .treatment-item .title {
    font-weight: 700;
  }
  .treatment-item .img .coverImg {
    padding-top: min(40vw, 400px);
  }

  .treatment-link_area-content {
    padding: 55px min(7vw, 100px);
  }
  .treatment-link_area-content::before {
    left: 75%;
    top: 11px;
    width: 103px;
    height: 107px;
  }
  .treatment-link_area-detail {
    padding-right: 5em;
    position: relative;
  }
  .treatment-link_area-detail dt .arrow {
    margin: auto;
    position: absolute;
      top: 0;
      right: 2em;
      bottom: 0;
  }
  .treatment-link {
    font-size: 1.8rem;
    min-height: 5.55em;
  }
}

@media print,screen and (min-width: 1600.1px) {
  .treatment-items {
    grid-gap: min(12.8vw, 60px) 88px;
  }
  .treatment-link_area-content::before {
    left: 62%;
  }
}

@media (hover: hover) {
  .treatment-link_area-detail:hover {
    box-shadow: 0 4px 5px rgba(0, 0, 0, .2);
  }
  .treatment-link_area-detail:hover::before {
    opacity: .6;
  }
}


/*====================================================
////id |  menu
====================================================*/
#menu {
  overflow: hidden;
}
.menu-bg {
  background: no-repeat center / cover;
}
.menu-content {
  background: rgba(255, 255, 255, .9);
  margin: auto;
  position: relative;
  width: min(100%, 780px);
}
.menu-pickup {
  margin: auto;
  position: absolute;
    left: 0;
    right: 0;
    bottom: calc(100% - 70px);
  width: min(calc(100% - (min(6vw, 30px) * 2)), 640px);
}
.menu-pickup-price {
  background: #fff;
  border-radius: 5px;
  color: var(--color_1);
  line-height: 1;
  position: relative;
}
.menu-pickup-price .text {
  background: var(--color_1);
  border-radius: 1em;
  color: #fff;
  line-height: 1;
  margin: auto;
  padding: .2em 1em .3em;
  position: absolute;
    top: -.7em;
    left: 0;
    right: 0;
  text-align: center;
}
.menu-pickup-price .price_no {
  display: inline-block;
  line-height: 1;
  margin-left: .3em;
}
.menu-links {
  display: grid;
    grid-gap: 15px;
  margin-top: min(8.5vw, 48px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .menu-inner {
    padding: 48px 0;
  }
  .menu-inner:has(.menu-pickup) {
    padding-top: 96px;
  }
  .menu-content {
    border-radius: min(5.33vw, 30px);
    padding: 40px min(6vw, 30px);
  }
  .menu-content:has(.menu-pickup) {
    padding-top: 100px;
  }
  .menu-pickup {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 288 117"><path fill="%23f9f6f1" d="M265.58.75H22.42c0,2.54-.56,5.06-1.65,7.41-1.09,2.35-2.69,4.48-4.7,6.28-2.01,1.8-4.4,3.23-7.03,4.2-2.63.97-5.45,1.47-8.29,1.47v75.97c2.85,0,5.66.5,8.29,1.47,2.63.97,5.02,2.4,7.03,4.2,2.01,1.8,3.61,3.93,4.7,6.28,1.09,2.35,1.65,4.87,1.65,7.41h243.16c0-5.14,2.28-10.06,6.35-13.7,4.06-3.63,9.58-5.67,15.33-5.67V20.12c-5.75,0-11.26-2.04-15.32-5.67-4.06-3.63-6.35-8.56-6.35-13.69Z" /><path fill="%2381c587" d="M287.25,19.37c-2.27,0-4.52-.36-6.66-1V1.96c0-.18-.15-.33-.33-.33h-13.89c-.02-.29-.05-.59-.05-.88,0-.41-.34-.75-.75-.75H22.42c-.41,0-.75.34-.75.75,0,.3-.03.59-.05.88H6.74c-.18,0-.33.15-.33.33v16.7c-1.84.46-3.73.71-5.66.71-.41,0-.75.34-.75.75v75.97c0,.41.34.75.75.75,1.93,0,3.82.25,5.66.71v19.12c0,.18.15.33.33.33h273.53c.18,0,.33-.15.33-.33v-18.84c2.14-.64,4.38-1,6.66-1,.41,0,.75-.34.75-.75V20.12c0-.41-.34-.75-.75-.75ZM279.93,2.29v15.87c-2.8-.93-5.38-2.37-7.51-4.27-3.52-3.15-5.61-7.22-6.01-11.59h13.52ZM279.93,19.76v76.69c-3.16.98-6.07,2.58-8.51,4.76-4,3.57-6.37,8.46-6.58,13.51H23.16c-.1-2.41-.67-4.75-1.7-6.98-1.14-2.45-2.78-4.65-4.88-6.53-2.09-1.87-4.54-3.33-7.27-4.34-.73-.27-1.48-.5-2.23-.7V20.04c.75-.2,1.5-.42,2.23-.69,2.73-1.01,5.18-2.47,7.27-4.34,2.1-1.88,3.74-4.07,4.88-6.53.92-1.98,1.45-4.06,1.63-6.18h241.84c.42,4.76,2.72,9.33,6.51,12.71,2.44,2.18,5.34,3.78,8.51,4.76ZM23.16,1.5h241.69s.01.09.01.14H23.14s.01-.09.01-.14ZM7.07,2.29h14.52c-.18,1.91-.67,3.77-1.5,5.55-1.05,2.27-2.57,4.3-4.52,6.04-1.95,1.75-4.24,3.11-6.79,4.06-.56.21-1.14.39-1.71.55V2.29ZM1.5,95.35V20.85c1.67-.05,3.31-.28,4.91-.66v75.82c-1.6-.38-3.24-.61-4.91-.66ZM279.93,116.34H7.07v-18.63c.58.16,1.15.34,1.71.55,2.56.95,4.84,2.31,6.79,4.06,1.95,1.74,3.47,3.77,4.52,6.04,1.05,2.26,1.58,4.65,1.58,7.1,0,.41.34.75.75.75h243.16c.41,0,.75-.34.75-.75,0-4.96,2.17-9.62,6.1-13.14,2.13-1.9,4.71-3.34,7.51-4.27v18.3ZM286.5,95.35c-2.03.06-4.01.37-5.91.9V19.95c1.9.53,3.88.84,5.91.9v74.5Z" /></svg>') no-repeat center / contain;
    display: grid;
      grid-gap: 8px;
      place-content: center;
      place-items: center;
    padding: 16px 30px 16px;
    width: 20.5em;
    height: 8.3em;
  }
  .menu-pickup-price {
    font-size: 1.1428em;
    padding: .5em 1.6em;
  }
  .menu-pickup-price:has(.text) {
    padding-top: .7em;
    margin-top: .3em;
  }
  .menu-pickup-price .text {
    font-size: .8125em;
    width: 70%;
  }
  .menu-pickup-price .price_no {
    font-size: 1.5em;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .menu-bg {
    left: -1000px;
    right: -1000px;
    min-width: 1920px;
    height: 130%;
      min-height: 780px;
  }
  .menu-inner {
    padding: 72px 0;
  }
  .menu-inner:has(.menu-pickup) {
    padding-top: 108px;
  }
  .menu-content {
    border-radius: min(3vw, 40px);
    padding: 55px min(6vw, 30px) 55px ;
  }
  .menu-content:has(.menu-pickup) {
    padding: 105px min(6vw, 60px) 55px ;
  }
  .menu-pickup {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 642 96"><path fill="%23f9f6f1" d="M619.49.75H22.51c0,2.8-.56,5.57-1.66,8.16-1.09,2.59-2.7,4.94-4.72,6.92-2.02,1.98-4.42,3.55-7.06,4.62-2.64,1.07-5.47,1.62-8.33,1.62v51.85c2.86,0,5.69.55,8.33,1.62,2.64,1.07,5.04,2.64,7.06,4.62,2.02,1.98,3.62,4.33,4.72,6.92,1.09,2.59,1.66,5.36,1.66,8.16h596.98c0-5.66,2.29-11.08,6.37-15.08,4.08-4,9.62-6.25,15.39-6.25V22.07c-5.77,0-11.31-2.25-15.39-6.25-4.08-4-6.37-9.42-6.37-15.08Z" /><path fill="%2381c587" d="M641.25,21.33c-2.12,0-4.2-.31-6.17-.9v-12.3c0-.18-.15-.33-.33-.33h-13.22c-.83-2.23-1.29-4.6-1.29-7.05,0-.2-.08-.39-.22-.53-.14-.14-.33-.22-.53-.22H22.51c-.2,0-.39.08-.53.22-.14.14-.22.33-.22.53,0,2.42-.45,4.79-1.3,7.05H7.26c-.18,0-.33.15-.33.33v12.29c-2,.6-4.07.91-6.17.91-.41,0-.75.33-.75.75v51.85c0,.41.34.75.75.75,2.11,0,4.18.31,6.17.91v10.14c0,.18.15.33.33.33h12.27c.22.44.45.88.64,1.33,1.06,2.51,1.6,5.16,1.6,7.87,0,.41.34.75.75.75h596.98c.41,0,.75-.33.75-.75,0-3.25.78-6.38,2.23-9.21h12.28c.18,0,.33-.15.33-.33v-10.15c1.98-.59,4.05-.9,6.17-.9.41,0,.75-.33.75-.75V22.07c0-.41-.34-.75-.75-.75ZM634.41,8.45v11.74c-2.98-1-5.73-2.65-8.02-4.9-2.03-1.99-3.58-4.31-4.63-6.84h12.65ZM21.82,8.45h598.34c1.11,2.93,2.84,5.63,5.17,7.91,2.59,2.53,5.69,4.37,9.08,5.42v52.43c-3.39,1.05-6.49,2.89-9.08,5.42-1.74,1.71-3.14,3.65-4.21,5.75H20.87c-1.08-2.12-2.48-4.06-4.2-5.75-2.1-2.06-4.56-3.67-7.3-4.78-.58-.24-1.18-.44-1.78-.63V21.77c.6-.19,1.19-.39,1.78-.63,2.74-1.11,5.2-2.72,7.3-4.78,2.1-2.06,3.74-4.47,4.88-7.16.1-.25.18-.5.28-.74ZM23.25,1.49h595.5c.07,2.17.47,4.29,1.16,6.3H22.07c.7-2.04,1.11-4.15,1.18-6.3ZM7.59,8.45h12.64c-.02.05-.04.11-.06.17-1.06,2.51-2.59,4.76-4.55,6.68-1.96,1.92-4.25,3.42-6.82,4.46-.4.16-.8.29-1.21.42v-11.73ZM1.5,73.19V22.81c1.85-.06,3.66-.36,5.42-.85v52.08c-1.76-.5-3.58-.79-5.42-.85ZM7.59,85.39v-9.58c.4.14.81.26,1.21.42,2.56,1.04,4.86,2.54,6.82,4.46,1.43,1.4,2.62,2.97,3.57,4.69H7.59ZM618.75,94.51H23.25c-.09-2.65-.66-5.24-1.7-7.7-.11-.26-.25-.5-.36-.75h599.61c-1.23,2.63-1.94,5.49-2.04,8.46ZM634.41,85.39h-11.61c.95-1.7,2.14-3.28,3.58-4.69,2.3-2.25,5.04-3.9,8.03-4.9v9.59ZM640.5,73.19c-1.86.06-3.67.36-5.42.85V21.96c1.75.49,3.56.79,5.42.85v50.38Z" /></svg>') no-repeat center / contain;
    display: grid;
      grid-gap: 11px;
      grid-template-columns: auto auto;
      place-content: center;
      place-items: center;
    height: 96px;
    padding: 16px 30px 16px;
  }
  .menu-pickup-price {
    font-size: min(2.4vw, 2rem);
    padding: .5em .8em;
  }
  .menu-pickup-price:has(.text) {
    padding-top: .7em;
    margin-top: .3em;
  }
  .menu-pickup-price .text {
    font-size: .65em;
    width: 70%;
  }
  .menu-pickup-price .price_no {
    font-size: 1.5em;
  }
  .menu-pickup-text {
    font-size: min(2.8vw, 2.2rem);
  }

}

@media (hover: hover) {}


/*====================================================
////id |  about
====================================================*/
#about {
  overflow: hidden;
  position: relative;
}
.about-inner::before,
.about-inner::after {
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  z-index: -1;
}
.about-inner::before {
  background: url('../img/top/top-circle-deco-g.webp') no-repeat center / contain;
  opacity: .6;
}
.about-inner::after {
  background: url('../img/top/top-circle-deco-o.webp') no-repeat center / contain;
}
.about-content::before {
  background: url('../img/top/top-about-deco.webp') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
}

.about-head {
  place-items: start;
}
.about-text .sub_head {
  color: var(--color_1);
  letter-spacing: .01em;
}
.about-links {
  display: grid;
    grid-gap: 15px;
    place-items: start;
  margin-top: min(8.5vw, 80px);
}
.about-img .img .coverImg {
  border-radius: min(4vw, 30px);
}

/* ////////// mobile ////////// */
@media screen and (max-width: 1220.0px) {
  .about-inner {
    padding-top: min(60vw, 500px);
  }
  .about-inner::before {
    top: min(25vw, 200px);
    left: 18vw;
    width: min(90vw, 700px);
    height: min(90vw, 700px);
  }
  .about-inner::after {
    bottom: min(30vw, 340px);
    left: -15vw;
    width: min(80vw, 550px);
    height: min(80vw, 550px);
  }
  .about-content {
    margin: auto;
    width: min(100%, 600px);
  }
  .about-content::before {
    top: 12.5vw;
    left: -10px;
    width: min(30vw, 300px);
    height: min(31.2vw, 160px);
  }
  .about-text .sub_head {
    font-size: min(4.8vw, 2.4rem);
  }
  .about-img .img-1 {
    position: absolute;
      top: 47px;
      right: calc(var(--innerBox_margin) * -1);
    width: min(52.8vw, 600px);
  }
  .about-img .img-1 .coverImg {
    border-radius: min(4vw, 30px) 0 0 min(4vw, 30px);
    padding-top: min(82%, 400px);
  }
  .about-img .img-1 .coverImg img {
    object-position: top;
  }

  .about-img {
    display: grid;
      grid-gap: min(13.5vw, 100px);
      grid-template-columns: 44.7% 1fr;
    margin-top: min(7.5vw, 70px);
  }
  .about-img .img-2 {
    margin-left: calc(var(--innerBox_margin) * -1);
    padding-top: min(16vw, 100px);
  }
  .about-img .img-2 > div {
    width: min(100%, 460px);
  }
  .about-img .img-2 .coverImg {
    border-radius: 0 min(4vw, 30px) min(4vw, 30px) 0;
    padding-top: min(82%, 360px);
  }
  .about-img .img-3 > div {
    margin: auto;
    width: min(100%, 350px);
  }
  .about-img .img-3 .coverImg {
    padding-top: min(90%, 320px);
  }

}
@media screen and (min-width: 960.1px) and (max-width: 1220.0px) {
  .about-inner::before {
    left: 30vw;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 1220.1px) {
  .about-inner {
    padding: 418px 6.5% 342px 0;
  }
  .about-inner::before {
    top: 80px;
    left: calc(var(--innerBox_margin) * -.6);
    width: min(60vw, 840px);
    height: min(60vw, 840px);
  }
  .about-inner::after {
    bottom: -5vw;
    right: calc(var(--innerBox_margin) * -.8);
    width: min(34vw, 660px);
    height: min(34vw, 660px);
  }
  .about-content {
    margin: auto;
    position: relative;
    width: min(42vw, 600px);
  }
  .about-content::before {
    bottom: 100%;
    right: calc(100% + 60px);
    width: 206px;
    height: 194px;
  }
  .about-text .sub_head {
    font-size: min(1.7vw, 2.4rem);
  }
  .about-img .img {
    margin: auto;
    position: absolute;
  }
  .about-img .coverImg {
    padding-top: 90%;
  }

  .about-img .img-1 {
    top: 258px;
    right: calc(var(--innerBox_margin) * -1);
    width: min(calc(50% - min(21vw, 300px) + var(--innerBox_margin) - 2vw), 450px);
  }
  .about-img .img-1 .coverImg {
    border-radius: min(4vw, 30px) 0 0 min(4vw, 30px);
    min-height: 405px;
  }
  .about-img .img-2 {
    display: flex;
      justify-content: center;
    bottom: 145px;
    right: 80px;
    width: min(30vw, 280px);
  }
  .about-img .img-2 > div {
    width: min(19vw, 280px);
  }
  .about-img .img-3 {
    display: flex;
      align-items: center;
    top: 15%;
    bottom: 0;
    left: calc(var(--innerBox_margin) * -1);
    width: min(calc(45% - min(21vw, 300px) + var(--innerBox_margin) - 4.5vw), 365px);
  }
  .about-img .img-3 > div {
    width: 100%;
  }
  .about-img .img-3 .coverImg {
    border-radius: 0 min(4vw, 30px) min(4vw, 30px) 0;
  }

}
@media print,screen and (min-width: 1600.1px) {
  .about-img .img-1 {
    right: calc((var(--innerBox_margin) - 3vw) * -1);
    width: min(calc(45% - min(21vw, 300px) + var(--innerBox_margin) - 2vw), 450px);
  }
  .about-img .img-1 .coverImg {
    border-radius: min(4vw, 30px);
  }
  .about-img .img-3 {
    left: calc(min(calc(var(--innerBox_margin) * .8), 267px) * -1);
    width: min(calc(45% - min(21vw, 300px) + var(--innerBox_margin) - 6vw), 365px);
  }
  .about-img .img-3 .coverImg {
    border-radius: min(4vw, 30px);
  }
}
@media print,screen and (min-width: 1800.1px) {
  .about-img .img-1 {
    right: -200px;
  }

}
@media (hover: hover) {}


/*====================================================
////id |  feature
====================================================*/
#feature {
  background: url('../img/top/gradient-bg.webp') no-repeat center / cover;
  overflow: hidden;
}
.feature-inner {
  margin: auto;
  max-width: 1016px;
  padding: min(16vw, 100px) 0;
}
.feature-head {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: min(100%, 10em);
}
.feature-head::before {
  background: url('../img/top/top-feature-deco.webp') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    left: 100%;
    bottom: 0;
  width: 131px;
  height: 127px;
}
.feature-items-wrapper {
  margin-top: min(12.8vw, 64px);
}
.feature-items {
  display: flex;
    gap: 8px min(4vw, 80px);
    justify-content: space-evenly;
}
.feature-item {
  line-height: 1.4;
}
.feature-item .coverImg {
  border-radius: 100%;
  padding-top: 100%;
}
.feature-text {
  margin-top: min(8.5vw, 73px);
}
.feature-video {
  background: #fff;
  border-radius: min(2.4vw, 25px);
  margin-top: min(8.5vw, 56px);
  padding: min(2.13vw, 24px);
}
.feature-video video {
  border-radius: min(2.2vw, 20px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .feature-items-wrapper {
    display: flex;
      justify-content: center;
  }
  .feature-head::before {
    top: -1.5em;
    bottom: auto;
    width: 80px;
    height: 80px;
  }
  .feature-items {
    flex-direction: column;
  }
  .feature-item {
    display: flex;
      align-items: center;
      gap: .83em;
    font-size: min(4.8vw, 2.4rem);
  }
  .feature-item:nth-child(even) {
    flex-direction: row-reverse;
  }
  .feature-item .img {
    width: min(39.5vw, 200px);
  }
  .feature-item .text {
    flex: 1;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .feature-item {
    flex: 1;
      max-width: 230px;
    font-size: 2.4rem;
    text-align: center;
  }
  .feature-item .text {
    margin-top: .5em;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  reservation
====================================================*/
.reservation-inner {
  padding: min(17vw, 88px) 0 min(12.8vw, 140px)
}
.reservation-time {
  display: flex;
    justify-content: center;
}
.reservation-calendars .src-front-calendars {
  grid-gap: min(6.4vw, 35px) min(2vw, 38px);
}
.reservation-calendars .src-front-calendar {
  background: var(--color_5);
  border-radius: min(3.85vw, 25px);
  padding: min(6.4vw, 40px);
}
.reservation-calendars .src-front-title {
  font-weight: 500;
  letter-spacing: .11em;
}
.reservation-calendars .src-front-grid {
  border: none;
  grid-gap: min(2.7vw, 16px) min(1vw, 6px);
}
.reservation-calendars .src-front-head {
  border: none;
  font-family: var(--font_sans);
  font-weight: 500;
}
.reservation-calendars .src-front-head,
.reservation-calendars .src-front-head.sun,
.reservation-calendars .src-front-head.sat {
  background: transparent;
  border: none;
}
.reservation-calendars .src-front-head.sun {
  color: #CF4735;
}
.reservation-calendars .src-front-head.sat {
  color: #3D89BF;
}
.reservation-calendars .src-front-day,
.reservation-calendars .src-front-day.holiday,
.reservation-calendars .src-front-day.sun,
.reservation-calendars .src-front-day.sat {
  background: #fff;
  border: none;
  border-radius: 5px;
  box-shadow: 0 1px 2px rgba(228, 215, 196, .7);
  gap: .5em;
  line-height: 1;
  min-height: 0;
  padding: .5em .2em .7em;
}
.reservation-calendars .src-front-day.closed {
  opacity: 1;
}
.reservation-calendars .src-front-day.src-empty {
  background: transparent;
  box-shadow: none;
}
.reservation-calendars .src-front-date ,
.reservation-calendars .src-front-status {
  font-size: 1em;
}
.reservation-calendars .src-front-day.holiday .src-front-date,
.reservation-calendars .src-front-day.sun .src-front-date {
  color: #CF4735;
}
.reservation-calendars .src-front-day.sat .src-front-date {
  color: #3D89BF;
}
.reservation-calendars .src-front-status.empty {
  color: #E48275;
}
.reservation-calendars .src-front-status.few {
  color: #5798C6;
}
.reservation-attention {
  margin-top: 1em;
}

.reservation-link_area {
  background: var(--color_5);
  overflow: hidden;
}
.reservation-link_area-inner {
  padding: min(8.533vw, 88px) 0;
}
.reservation-link_area-content {
  background: var(--color_3);
  border-radius: min(4vw, 40px);
  padding: min(10.66vw, 72px) min(6.66vw, 40px);
  position: relative;
}
.reservation-link_area-text {
  color: #fff;
  display: flex;
    justify-content: center;
  line-height: 1.4;
  margin-bottom: min(6.4vw, 40px);
  text-align: center;
  padding-bottom: min(5.4vw, 42px);
  position: relative;
}
.reservation-link_area-text::after {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 75 6"><path fill="%23ffffff" d="M.89,2.21c1.8-.04,3.53-.38,5.29-.61C11.43.86,16.73.43,22.03.18c5.95-.22,22.4-.72,27.03,2.23,1.23.84.48,2.68-.63,3.3-.93.45-2.14.4-2.88-.37-.4-.45-.29-1.14-.03-1.6.42-.9,1.36-1.44,2.26-1.68,5.17-1.45,10.58-1.3,15.88-1.04,1.77.1,3.53.23,5.29.39,1.78.12,3.51.51,5.3.35.1-.01.2,0,.3.03s.18.09.25.16c.07.07.12.16.16.26s.04.2.03.3c-.01.1-.05.2-.1.28-.06.08-.13.16-.22.21-.09.05-.18.08-.29.09-.1,0-.2,0-.3-.04-1.68-.61-3.46-.62-5.21-.84-3.5-.34-7.01-.58-10.52-.61-2.63,0-5.25.04-7.84.55-.86.16-1.73.32-2.55.56-.8.21-1.51.59-1.87,1.34-.14.29-.26.63-.04.88.44.48,1.49.52,2.05.2.55-.32,1.06-1.15.86-1.81-.21-.3-.5-.54-.84-.68-1.54-.71-3.32-.97-5.01-1.22-3.49-.42-7-.65-10.51-.66-7.04-.07-14.07.35-21.05,1.27-1.74.23-3.48.49-5.21.78-1.73.3-3.47.56-5.14,1.17-1.3.42-1.79-1.63-.34-1.77h0Z" /></svg>') no-repeat center bottom / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
  width: min(19vw, 125px);
  height: 10px;
}
.reservation-link_area-text p::before {
  background: url('../img/top/top-contact-deco.webp') no-repeat center bottom / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  z-index: 5;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .reservation-calendars .src-front-calendars {
    grid-template-columns: 1fr;
  }
  .reservation-time .time_list {
    flex-direction: column;
    place-items: center;
    text-align: center;
  }
  .reservation-calendars {
    margin: min(6.4vw, 40px) auto 0;
    width: min(100%, 600px);
  }
  .reservation-calendars .src-front-calendar {
    font-size: min(3.696vw, 2.0rem);
  }
  .reservation-attention {
    font-size: .857em;
  }

  .reservation-link_area-text {
    font-size:min(4.8vw, 2.4rem);
  }
  .reservation-link_area-text p::before {
    left: calc(100% - 2.3em);
    bottom: calc(100% - 1.3em);
    width: min(26.4vw, 130px);
    height: min(22.66vw, 120px);
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .reservation-calendars {
    margin-top: min(8vw, 95px);
  }
  .reservation-calendars .src-front-calendar {
    background: var(--color_5);
    border-radius: min(2vw, 25px);
    font-size: min(2.0vw, 2.4rem);
    padding: min(2vw, 40px);
  }

  .reservation-link_area-text {
    font-size: min(2.6vw, 2.6rem);
    font-weight: 700;
  }
  .reservation-link_area-text p {
    position: relative;
  }
  .reservation-link_area-text p::before {
    right: 100%;
    bottom: -.2em;
    width: 160px;
    height: 145px;
  }
}

@media print,screen and (min-width: 1330.1px) {
  .reservation-calendars .src-front-calendars {
    grid-gap: min(6.4vw, 35px) 38px;
  }
}
@media (hover: hover) {}


/*====================================================
////id |  reviews
====================================================*/
#reviews {
  overflow: hidden;
}
.reviews-item {
  padding: 0 min(10.66vw, 20px);
  width: min(78.66vw, 377px) !important;
}
.reviews-item-content {
  background: var(--color_5);
  border-radius: 15px;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
.reviews-item-img .coverImg {
  padding-top: 50%;
}
.reviews-item-text {
  line-height: 1.5;
  padding: 32px 24px;
}
.reviews-item-wrapper {
  margin-left: calc((var(--innerBox_margin) + (min(78.66vw, 377px) / 2)) * -1);
  overflow: hidden;
  width: calc(100% + (var(--innerBox_margin) * 2) + min(78.66vw, 377px));
}
.reviews-link {
  margin-top: min(10vw, 60px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {

}

@media (hover: hover) {}


/*====================================================
////id |  blog
====================================================*/
#blog {
  overflow: hidden;
}
  /* .blog-item {
    width: 300px !important;
  } */
.blog-item-link {
  display: block;
  line-height: 1.56;
  width: 100%;
}
.blog-item-img .coverImg {
  border-radius: 15px;
  padding-top: 65.79%;
}
.blog-item-text {
  margin-top: 1.2em;
}
.blog-item-text .cate_item {
  border: solid 1px;
}
.blog-item-text .title {
  margin-top: .7em;
  transition: color .2s ease-in-out;
}
.blog-link {
  margin-top: min(10.66vw, 70px);
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .blog-slider.swiper {
    overflow: visible;
  }
  .blog-item {
    padding: 0 min(10.66vw, 20px);
    width: min(78.66vw, 377px) !important;
  }
  

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  #blog .swiper-wrapper {
    display: grid !important;
      grid-gap: min(3.5vw, 48px) min(2vw, 29px);
      grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
      place-items: center;
    transform: none !important;
  }
  .blog-item {
    max-width: 380px;
    height: 100% !important;
  }
}

@media (hover: hover) {
  .blog-item-link:hover .title {
    color: var(--color_1);
  }
}



/*====================================================
////id |  news_insta
====================================================*/
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .news_insta {
    display: grid;
    grid-gap: min(var(--innerBox_wide_margin), 126px);
      grid-template-columns: 1fr 47.5%;
    position: relative;
  }
  .news_insta-inner {
    padding: min(10vw, 120px) 0;
  }
}

@media (hover: hover) {}



/*====================================================
////id |  news
====================================================*/
.news-links {
  display: flex;
    justify-content: flex-end;
  margin-top: min(6.5vw, 30px);
}
.news-head-wrapper {
  display: flex;
}
.news-head {
  position: relative;
  padding-right: 1em;
}
.news-head::after {
  background: url('../img/top/top-news-deco.webp') no-repeat center bottom / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    left: 100%;
    bottom: -.2em;
  width: 2.6em;
  height: 2.5em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .news-inner {
    padding-bottom: 0;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .news-inner {
    margin-right: 0;
    width: calc(100% - var(--innerBox_wide_margin));
  }
}

@media (hover: hover) {}



/*====================================================
////id |  instagram
====================================================*/
.instagram-head-wrapper {
  display: flex;
}
.instagram-head {
  position: relative;
  padding-right: 1em;
}
.instagram-head::after {
  background: url('../img/top/top-instagram-deco.webp') no-repeat center bottom / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    left: 100%;
    bottom: -.2em;
  width: 2.2em;
  height: 2.5em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .instagram-inner {
    margin-left: 0;
    width: calc(100% - var(--innerBox_margin));
  }
}

@media (hover: hover) {}



/*====================================================
////id |  trouble
====================================================*/
#trouble {
  overflow: hidden;
}
.trouble-bg {
  background: no-repeat center / cover;
}
.trouble-head {
  text-align: center;
}
.trouble-items {
  display: grid;
    grid-gap: min(1.86vw, 16px) min(1.5vw, 24px);
  margin: min(6.4vw, 48px) auto 0;
}
.trouble-item {
  background: #fff;
  border-radius: 2em;
  display: grid;
    align-items: center;
    grid-gap: .444em;
    grid-template-columns: auto 1fr;
  line-height: 1.3;
  margin: auto;
  width: min(100%, 440px);
  min-height: 2.888em;
  padding: .2em 1.333em;
}
.trouble-item::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 23 23"><path fill="%23786a57" d="M11.5,0C5.15,0,0,5.15,0,11.5s5.15,11.5,11.5,11.5,11.5-5.15,11.5-11.5S17.85,0,11.5,0ZM14.24,11.61c-3.25,3.07-3.5,4.49-3.5,4.85h-2.34c0-2.47-3.4-4.06-3.43-4.08l.97-2.13c.13.06,2.34,1.08,3.71,3,.88-1.22,1.89-2.34,3-3.36,1.27-1.19,2.6-2.31,3.99-3.35l1.38,1.88c-1.32.99-2.58,2.05-3.79,3.18Z" /></svg>') no-repeat center / contain;
  content: '';
  display: block;
  width: 1.277em;
  height: 1.277em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .trouble-head {
    font-size: min(4.8vw, 2.4rem);
  }
  .trouble-items {
    font-size: min(3.733vw, 1.8rem);
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .trouble-bg {
    top: -30%;
    left: -12%;
    height: 130%;
    width: 140%;
  }
  .trouble-head {
    font-size: min(3vw, 2.8rem);
    line-height: 1.46;
  }
  .trouble-items {
    grid-template-columns: repeat(auto-fit, minmax(24em, 1fr));
    font-size: 1.8rem;
    width: min(100%, 900px);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  access
====================================================*/
.access-inner {
  padding-bottom: 0;
}
.access-detail li {
  display: grid;
    align-items: center;
    grid-gap: .375em;
    grid-template-columns: .9375em 1fr;
}
.access-detail li + li {
  margin-top: .4em;
}
.access-detail li::before {
  content: '';
  display: block;
  width: .9375em;
  height: .9375em;
}
.access-detail li.address::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 15 15"><path fill="%2381c587" d="M11.89,1.82C9.47-.61,5.53-.61,3.11,1.82c-2.43,2.43-2.43,6.36,0,8.79l4.39,4.39,4.39-4.39c2.43-2.43,2.43-6.36,0-8.79ZM7.5,8.59c-1.31,0-2.38-1.06-2.38-2.38s1.06-2.38,2.38-2.38,2.38,1.06,2.38,2.38-1.06,2.38-2.38,2.38Z" /></svg>') no-repeat center / contain;
}
.access-detail li.parking::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 15 15"><path fill="%2381c587" d="M9.95,4.39c-.21-.22-.48-.39-.79-.51-.31-.12-.67-.19-1.06-.19h-2.95v7.62h1.49v-2.87h1.47c.39,0,.75-.06,1.06-.19.31-.12.58-.3.79-.51.21-.22.38-.47.49-.76.11-.29.17-.59.17-.92s-.06-.63-.17-.92c-.11-.29-.28-.54-.49-.76ZM8.83,6.82c-.2.19-.47.28-.81.28h-1.39v-2.09h1.39c.34,0,.61.1.81.29.2.19.29.45.29.76,0,.31-.1.57-.29.75ZM7.5,0C3.36,0,0,3.36,0,7.5s3.36,7.5,7.5,7.5,7.5-3.36,7.5-7.5S11.64,0,7.5,0ZM7.5,13.12c-3.1,0-5.62-2.52-5.62-5.62S4.4,1.88,7.5,1.88s5.62,2.52,5.62,5.62-2.52,5.62-5.62,5.62Z" /></svg>') no-repeat center / contain;
}
.access-img img {
  margin-top: min(5.866vw, 42px);
}
.access-attention ul {
  font-size: min(3.2vw, 1.4rem);
  margin-top: min(5.33vw, 32px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 1220.0px) {
  .access-map {
    margin-top: min(6.4vw, 40px);
  }
}
@media screen and (min-width: 769.1px) and (max-width: 1220.0px) {
  .access-content {
    display: grid;
      grid-gap: 0 min(3vw, 50px);
      grid-template-columns: 1fr auto;
      grid-template-rows: auto 1fr;
  }
  .access-img {
    grid-column: 2;
    grid-row: 1 / 3;
  }
  .access-img img {
    margin-top: 0;
    width: 40vw;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 1220.1px) {
  .access-inner {
    display: grid;
      grid-gap: min(8vw, 180px);
      grid-template-columns: 32% 1fr;
  } 
  .access-content {
    padding-top: 30px;
  }
}
@media print,screen and (min-width: 1600.1px) {
  .access-inner {
    grid-gap: 180px;
  } 
}

@media (hover: hover) {}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}
